[erlang-questions] Are any code dependencies in erlang from glibc?

Max Lapshin <>
Fri Dec 2 12:24:49 CET 2016


We need to make erlang package for ancient ubuntu 10.

Are there any dependencies from new features in glibc older than 2.4?
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://erlang.org/pipermail/erlang-questions/attachments/20161202/0980ed07/attachment.html>


More information about the erlang-questions mailing list